FROM mysql:5.7

MAINTAINER opgames(opgames.cn@gmail.com)

RUN ln -sf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime

COPY ./0schema.sql /docker-entrypoint-initdb.d

COPY ./1yami_bbc.sql /docker-entrypoint-initdb.d

COPY ./2area.sql /docker-entrypoint-initdb.d
